Manifest-Version: 1.0
Created-By: 1.0 (Android)

Name: res/drawable/info.png
SHA1-Digest: v+aCcu7UgTlY2BgQSN8uSypCl8Q=

Name: res/drawable-hdpi/popup_down.png
SHA1-Digest: pEmrxLvMRm6yi5An8Kfc/1XxMa0=

Name: res/drawable-hdpi/next_.png
SHA1-Digest: vjPJRWsukGBrcRI0z4R2sUleu04=

Name: res/layout/bpush_media_list.xml
SHA1-Digest: sqPJ01mQJ4PZ7C2ye7M64efyGdw=

Name: res/drawable-mdpi/icon_marki.png
SHA1-Digest: LeLq7ZIEFbAti5bkEDxoHLeE2QU=

Name: res/drawable-hdpi/icon_marki.png
SHA1-Digest: fcDEToxRX7ExJe9HJlK+W7tV4/Q=

Name: res/drawable-mdpi/simple_notification_icon.png
SHA1-Digest: D9QvN0h+tLZvaqvETIGaxdOowd8=

Name: res/drawable-hdpi/icon_markb.png
SHA1-Digest: 2GmyUWiSYUw9Dlqo3p830vnFplk=

Name: res/drawable-hdpi/icon_marka.png
SHA1-Digest: kwC8NZnW/FDdu33kEcQdWiow4UI=

Name: res/drawable-mdpi/icon_marka.png
SHA1-Digest: B+nOQAElFr0LKYHQbhj467ts6ic=

Name: res/layout/splash.xml
SHA1-Digest: hISIF/S2gdVM+6/WKO1mzPrLGfY=

Name: res/drawable-hdpi/icon_geo.png
SHA1-Digest: TIusV4DKD6BXFsX27xZEjCP2TG8=

Name: res/drawable-mdpi/icon_markf.png
SHA1-Digest: SEVu+cMb3KwoVZw6YMcczBmoJGI=

Name: res/drawable/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/raw/module.properties
SHA1-Digest: Ci/m3qkbTOITYRdyvzwcdxpm33c=

Name: res/drawable-hdpi/main_icon_follow.png
SHA1-Digest: IR7yYLUrQWxvWTI+9lPAMtijKbM=

Name: res/drawable-mdpi/icon_markj.png
SHA1-Digest: fF47HuaaFPYckzptY51q0CEUCgo=

Name: res/drawable-hdpi/popup_middle.png
SHA1-Digest: n8WKil8Ethn/dAuz4YL6c4YgNsE=

Name: res/drawable-mdpi/icon_markh.png
SHA1-Digest: 9FuW1BGlbn7VFEuW5l7BYiQwPvQ=

Name: res/drawable-hdpi/ic_action_search.png
SHA1-Digest: rOWnNxWCWKwkicf+FpYGMg1fX2Y=

Name: res/layout/activity_base.xml
SHA1-Digest: neN9z8edBb9LWT3SK5UKbDxrwNs=

Name: res/drawable/location_tips.9.png
SHA1-Digest: CkOrbXbGOgE/5FwaTK0eXcVulkQ=

Name: res/drawable-mdpi/icon_markc.png
SHA1-Digest: ulnQ8F42QgjnkDg4ApIpWiF7vPU=

Name: res/drawable-ldpi/simple_notification_icon.png
SHA1-Digest: D9QvN0h+tLZvaqvETIGaxdOowd8=

Name: res/drawable-hdpi/ic_launcher.png
SHA1-Digest: veLBbO3X+l6e7BAIl/Nj0G9UTrI=

Name: res/drawable-mdpi/icon_markd.png
SHA1-Digest: blvdOtWLnqKVgikfky+jaf6RO5g=

Name: res/drawable-mdpi/icon_marke.png
SHA1-Digest: 4Lv4bAf4Q9ntXEdLUd/nBHKr4Vc=

Name: resources.arsc
SHA1-Digest: Iiq5pTiGA3rNRqFTnX2/NIByQuQ=

Name: res/layout/bpush_download_progress.xml
SHA1-Digest: YeVYkC6dQd5F9BorihtJrP5xdyk=

Name: res/drawable-ldpi/icon_marka.png
SHA1-Digest: kwC8NZnW/FDdu33kEcQdWiow4UI=

Name: AndroidManifest.xml
SHA1-Digest: p+G3G0kg6KsqU/ibc+OLjTJ4Hnk=

Name: res/drawable-hdpi/next_down_.png
SHA1-Digest: 4EBsBi7rNxZYSjNMBnKrZvOgt/k=

Name: res/drawable-hdpi/icon_markd.png
SHA1-Digest: LLXSPwKOg2VDzujyKCUqAaNCsE0=

Name: res/drawable-ldpi/bg_fri_box.png
SHA1-Digest: 7Qmfq5KpsEO3SWdSc0o3OgL4nPk=

Name: res/drawable/infoicon.png
SHA1-Digest: XC0PYt7Y4T2Oc6WFFBxNcRCwdW0=

Name: res/drawable-hdpi/nav_turn_via_1.png
SHA1-Digest: vy6xNSQ05h/NMhhSDS9vBeIzoXU=

Name: res/drawable-hdpi/ground_overlay.png
SHA1-Digest: nJ3cvj5nHi+fqM71D/e3743354U=

Name: res/layout/activity_help.xml
SHA1-Digest: kGtCWD36LdtPX4UZ8fGbOCLwI+k=

Name: res/drawable-hdpi/popup_side.png
SHA1-Digest: goYu8X9uLF3fkOklyC8NM8iCugQ=

Name: res/drawable-mdpi/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/drawable-hdpi/button_style.xml
SHA1-Digest: 4SrhHeqGc85tja48p9lUv163CFo=

Name: res/drawable-hdpi/splash2_land.png
SHA1-Digest: zHwuKH+iLlHRchHgaqKAgPOXfyE=

Name: classes.dex
SHA1-Digest: CbW+K5Wp0jCjurvtRVLYv2OXKG8=

Name: res/drawable-hdpi/popup_left.png
SHA1-Digest: ySOEhbCIwGsjkcm+anZysuS7uYk=

Name: res/layout/notification_custom_builder.xml
SHA1-Digest: wf9fOYswGhfANWGFW9T7M5LBDDo=

Name: res/drawable-hdpi/bg_fri_box.png
SHA1-Digest: 7Qmfq5KpsEO3SWdSc0o3OgL4nPk=

Name: res/drawable/icon.png
SHA1-Digest: 965E+th2FHUGJ0n0wZ/KsX9Ptjw=

Name: res/drawable-hdpi/button_down.png
SHA1-Digest: sqRocBkPtonksnlXiwejYSYIkKg=

Name: res/layout/splash_land.xml
SHA1-Digest: kQBeNrQqruydvjqnX4IKLarWHPM=

Name: res/drawable-hdpi/pre_down_.png
SHA1-Digest: sQmN4c7RS7CAN/YucD0xThbuUmo=

Name: res/drawable-mdpi/ic_action_search.png
SHA1-Digest: XjltJdEB3tvakTn9CN7KwdaNT68=

Name: res/drawable-hdpi/bpush_return_btn.png
SHA1-Digest: zGYQhI/IFkypFCzm2LPWH5ALP5c=

Name: res/drawable-hdpi/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/drawable-ldpi/icon.png
SHA1-Digest: 965E+th2FHUGJ0n0wZ/KsX9Ptjw=

Name: res/drawable-mdpi/icon.png
SHA1-Digest: 965E+th2FHUGJ0n0wZ/KsX9Ptjw=

Name: lib/armeabi/libmcengine.so
SHA1-Digest: XNLZZxTGQXbiAbzmDYCaVb8Bzv8=

Name: res/raw/beep.ogg
SHA1-Digest: GlIsg8mvi6v0saqDdV7ZN0KoFcY=

Name: res/drawable-ldpi/splash2_land.png
SHA1-Digest: zHwuKH+iLlHRchHgaqKAgPOXfyE=

Name: res/drawable/base_top_left_btn_back.png
SHA1-Digest: dZnYn1KBJxjR5TK1GaK05J5Ns3c=

Name: res/drawable-ldpi/pop.png
SHA1-Digest: PTKy69XjeGMzv6kXF+MFqZn0+iM=

Name: res/layout/alert_dialog_text_entry.xml
SHA1-Digest: 4l9zEC/C9+wXpllDzwK4Tncc3xs=

Name: res/drawable/base_top_left_btn_back_hover.png
SHA1-Digest: hJAp2fOUTU5UzMUD89jeSEMy44s=

Name: res/drawable-hdpi/icon_markg.png
SHA1-Digest: 55viWwFEdbxyFPwYiCkHnJDu7Ig=

Name: res/drawable-hdpi/simple_notification_icon.png
SHA1-Digest: D9QvN0h+tLZvaqvETIGaxdOowd8=

Name: res/drawable-hdpi/button_on.png
SHA1-Digest: egB8U1kdtwSYba/B6UBJ78WQU1c=

Name: res/layout/main.xml
SHA1-Digest: XFtn7Y0CRhlp+xpIKugQoGJ7N18=

Name: res/drawable-xhdpi/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/drawable-mdpi/splash2_land.png
SHA1-Digest: zHwuKH+iLlHRchHgaqKAgPOXfyE=

Name: lib/armeabi/liblocSDK3.so
SHA1-Digest: NuOh8tCBweXmZA45ei8NRFWYJUQ=

Name: res/drawable-hdpi/icon_markc.png
SHA1-Digest: UDaCMahUY1z3vfTsQz7NDlnKiLA=

Name: res/drawable-xhdpi/ic_action_search.png
SHA1-Digest: WzSVDDIHZpn0cFeuxgKRJete4TU=

Name: res/drawable-hdpi/popup_right.png
SHA1-Digest: 0VmYeXk2ZX695UVFOtIGl48Gn68=

Name: res/drawable-hdpi/bpush_top_bg.9.png
SHA1-Digest: lW+aF7BWpi0yMoa+2biTl1Yh7Vs=

Name: res/drawable-hdpi/icon_markj.png
SHA1-Digest: /X5UvpMmsAj2nPbBAqlCnDnTTfI=

Name: res/drawable-xhdpi/splash2_land.png
SHA1-Digest: zHwuKH+iLlHRchHgaqKAgPOXfyE=

Name: res/drawable-hdpi/icon_st.png
SHA1-Digest: 3aSxWUVqWY5cFErgMLIwFFX2OoA=

Name: res/drawable-ldpi/ic_launcher.png
SHA1-Digest: T2CmOO7TeFh3z+bsHInvKXMy/BM=

Name: res/drawable-mdpi/icon_markb.png
SHA1-Digest: WygL+9mv/45Is+EUNeBcUtuyZx4=

Name: res/drawable-ldpi/icon_markf.png
SHA1-Digest: mdbu0t3F1CR8dpHmmGdEHvxA36g=

Name: res/drawable-hdpi/main_icon_compass.png
SHA1-Digest: Sbiu9KjiX4/4CBV5X+Jw893GUb0=

Name: res/drawable/base_top_left_btn_back_selector.xml
SHA1-Digest: ozOSyP+lx1OvJLOxzctjERsaoBk=

Name: res/drawable-hdpi/custom_loc.png
SHA1-Digest: /UmaQPpOfOg7DTGGOG9XI1My8aU=

Name: res/drawable-xhdpi/icon.png
SHA1-Digest: 965E+th2FHUGJ0n0wZ/KsX9Ptjw=

Name: res/drawable-mdpi/icon_markg.png
SHA1-Digest: FVv+j2cQBzeXDKj76F6T6XVsk64=

Name: res/drawable/splash2_land.png
SHA1-Digest: zHwuKH+iLlHRchHgaqKAgPOXfyE=

Name: res/drawable-hdpi/icon_en.png
SHA1-Digest: jqaJVwY4AND+3Gaw2tC3ND7xGpA=

Name: res/layout/pop_layout.xml
SHA1-Digest: U/ossQ0EGdH0QAhz7BJ9pMgiN5Y=

Name: res/drawable-hdpi/bpush_list_item_bg.9.png
SHA1-Digest: P40oNbfY2XUjN4Hjk6FVdjnSQKM=

Name: res/drawable-hdpi/bpush_message_prompt.png
SHA1-Digest: 4CzDKau1TsDSCDQjxxog7aNY2zM=

Name: res/drawable-hdpi/icon_gcoding.png
SHA1-Digest: 5Enhab0oiymMPOIbuSt9uV4ERwQ=

Name: res/drawable-hdpi/popup.png
SHA1-Digest: X1yq21vYgvoRZI8/rGa5XX/vSyw=

Name: res/layout/zxing_main.xml
SHA1-Digest: ZV4CfQ89BFUp7Fb0OjFb9yETIA4=

Name: res/drawable-hdpi/icon_markh.png
SHA1-Digest: +lvuUU7pZBBbAAj79K8ofh0SAog=

Name: res/layout/video.xml
SHA1-Digest: Afr+9LSqlVRj2zwIJXBe3oz66SM=

Name: res/drawable-mdpi/ic_launcher.png
SHA1-Digest: bS4BlxMdKpZiEZnYSkhugN9xqkA=

Name: res/drawable-hdpi/pop.png
SHA1-Digest: PTKy69XjeGMzv6kXF+MFqZn0+iM=

Name: res/drawable/base_top_bg.png
SHA1-Digest: H2RqjMu2cv/UV3FuJVsk7AEvbGY=

Name: res/drawable-hdpi/icon_markf.png
SHA1-Digest: mdbu0t3F1CR8dpHmmGdEHvxA36g=

Name: res/drawable-ldpi/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/layout/bpush_media_list_item.xml
SHA1-Digest: bb0nPHjI++4/FJufApCgbOXK3EY=

Name: res/drawable-hdpi/bpush_gray_logo.png
SHA1-Digest: 6xrPoqSAMhhhkW1Hp3wGDyhYKNU=

Name: res/drawable-hdpi/pre_.png
SHA1-Digest: u4a1QaEU7VnbxhISwICAzMAZbeY=

Name: res/drawable-hdpi/icon.png
SHA1-Digest: 965E+th2FHUGJ0n0wZ/KsX9Ptjw=

Name: res/drawable-hdpi/icon_marke.png
SHA1-Digest: 7h32iwlhAAcXNjSzw51FfpRjBXs=

